Scales an image proportionally 2x

- « Gmagick::levelimage

- Gmagick::mapimage »

- PHP Manual
- Gmagick
- Scales an image proportionally 2x

# Gmagick::magnifyimage

(PECL gmagick >= Unknown)

Gmagick::magnifyimage — Scales an image proportionally 2x

### Description

public Gmagick::magnifyimage(): mixed

Conveniently scales an image proportionally to twice its original size.

### Parameters

This function has no parameters.

### Return Values

Magnified Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.